cancel
Showing results for 
Search instead for 
Did you mean: 
NetBackup Appliance
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Resolved! Appliance and OpenSSL POODLE vulnerability...

Hi, does anyone know what we can do to mitigate this: Found this: http://www.symantec.com/connect/blogs/new-openssl-vulnerability-could-facilitate-dos-attacks …which links to this Poodle article: http://www.symantec.com/connect/blogs/poodle-vulne...

sdo by Level 6
Partner    VIP    Certified
  • 839 Views
  • 3 replies
  • 3 kudos

Resolved! Upgrade operating system for Symantec Appliance 5220

Our Information Security team, as per the annual audit, scanned the hosts for vulnerability and found that the OS on these appliance is very old - scan output message says, "Unsupported Unix Operating System". Lack of support implies that no new sec...

Itegral by Level 6
  • 760 Views
  • 5 replies
  • 0 kudos

Resolved! Netbackup 5020 and 5030 appliances

I am simply looking for some information regarding these PDDO appliances.  Are they being phased out as a result of the increased capacity of their MSDP counterparts (5220/5230)?  I was in contact with one of our reps and they mentioned the 5030 was ...

Labels